body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; text-shadow: 0 0 0 none;}
html, body { height: 100%; font-size: 14px; font-family:'Open Sans', Arial; background:#fff; font-weight:400; line-height:180%;}
body {overflow-x:hidden;position: relative;overflow-y:scroll;background:#fff;background-repeat:no-repeat;background-position:top center;}
table {border-collapse: collapse;border-spacing: 0;}
fieldset, img {border: 0px none;}
address, caption, cite, code, dfn, em, th, var {font-style: normal;font-weight: normal;}
li {list-style: none;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;margin: 0px;padding: 0px;line-height: 0px;}
q:before, q:after {}
abbr, acronym {border: 0px none;font-variant: normal}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
input, textarea, select {font-family: inherit;font-size: inherit;font-weight: inherit;}
input, textarea, select {*font-size:100%;}
legend {color: #000;}
del, ins {text-decoration: none;}

a:active {outline: none;-moz-outline-style: none;}
a:focus {-moz-outline-style: none;}
a {text-decoration: none;-moz-outline-style:none; color:#333; outline: none}
a:hover {text-decoration: none; opacity: 1; color:#D90000;}
a:hover span, a:hover strong {text-decoration:none; cursor: pointer;}

object, input {outline: none;}
object, input {-moz-outline-style: none;}
.clr:after {content:".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clr {@display: inline-block}
* html .clr {height: 1%;_height: auto;}
.clear:after {content:".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clear {@display: inline-block}
* html .clear {height: 1%;_height: auto;}
.clearBoth {clear: both;}
.FL {float: left;}
.FR {float: right;}
.shadow-box {-webkit-box-shadow: 1px 1px 1px 0px #ccc; box-shadow: 1px 1px 1px 0px #ccc; background:#fff;}


#contextual img {
    min-width: 100%;
    height: auto !important;
}


.top {font-family:'Oswald'; font-size:14px; padding:0px 0 0px 0px; line-height:34px; display:block;}
.top:hover {font-family:'Oswald'; font-size:14px; color:#D90000;}
.top_icons {float:left; background-image:url('/images/icons.png'); margin:6px 6px 0 0; background-repeat:no-repeat; width:23px; height:23px;}
.top .icon1 {background-position:-23px 0px;}
.top:hover .icon1 {background-position: -23px -24px;}
.top .icon2 {background-position:-46px 0px;}
.top:hover .icon2 {background-position:-46px -23px;}
.top .icon3 {background-position:-69px 0px;}
.top:hover .icon3 {background-position:-69px -23px;}
.top .icon4 {background-position:-92px 0px;}
.top:hover .icon4 {background-position:-92px -23px;}
.top .icon5 {background-position:0px 0px;}
.top:hover .icon5 {background-position:0px -23px;}

a.menu { color: #fff; text-decoration: none; font-family:'Oswald',Arial; font-weight:400; line-height: 30px; font-size:16px; display:block; float:left; text-align:left; margin:0px 0px 0px 18px;}
a.menu:hover { color: #fff; font-weight:400; font-size:16px; opacity:0.8;}
a.menu_gal { color: #555; text-decoration: none; font-family:'Oswald',Arial; font-weight:400; line-height: 40px; font-size:15px; display:block; float:left; text-align:left; margin:0px 0px 0px 20px;}
a.menu_gal:hover { color: #000; font-weight:400; }

a.submenu { color: #fff; text-decoration: none; font-family:'Oswald',Arial; font-weight:400; line-height: 30px; font-size:16px; display:block; margin:0px;}
a.submenu:hover { color: #fff; font-weight:400; font-size:16px; opacity:0.8;}


.scrolled 
{
-webkit-transition: all 0.5s ease; /* Safari and Chrome */
-moz-transition: all 0.5s ease; /* Firefox */
-ms-transition: all 0.5s ease; /* IE 9 */
-o-transition: all 0.5s ease; /* Opera */
transition: all 0.5s ease;
position:fixed; top:0px; z-index:10000; width:100%; height:40px; background-color:#D90000;
-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.5);
box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.5);
}
.scrolled .logo
{
-webkit-transition: all 0.5s ease; /* Safari and Chrome */
-moz-transition: all 0.5s ease; /* Firefox */
-ms-transition: all 0.5s ease; /* IE 9 */
-o-transition: all 0.5s ease; /* Opera */
transition: all 0.5s ease;
width:90px;
margin-top:5px;
}
.scrolled .menu_bar 
{
-webkit-transition: all 0.5s ease; /* Safari and Chrome */
-moz-transition: all 0.5s ease; /* Firefox */
-ms-transition: all 0.5s ease; /* IE 9 */
-o-transition: all 0.5s ease; /* Opera */
transition: all 0.5s ease;
margin-top:5px;
}

.not_scrolled {width:100%; height:70px; background-color:#D90000;}
.not_scrolled .logo {margin-top:14px; width:144px;}
.not_scrolled .menu_bar {margin-top:20px;}


.hzoom .himg {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
}

.hzoom:hover .himg {
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -moz-transform:scale(1.2); /* Firefox */
    -ms-transform:scale(1.2); /* IE 9 */
    -o-transform:scale(1.2); /* Opera */
     transform:scale(1.2);
}

.havaimg1 {width:34px; height:23px; float:left;margin-top:5px;}
.havaimg2 {border:none; width:28px;}
.kurbas {float:left; color:#333; margin-right:10px; font-size:14px; line-height:34px; font-family:'Oswald';}
.kurval {float:left; color:#333; font-size:14px; font-weight:bold; line-height:34px; font-family:'Oswald';}

.mannum15 {float:left; display:block; width:39px; height:36px; text-align:center; border-left:1px solid #ccc; border-bottom:1px solid #ccc;  line-height:36px; font-size:16px; font-weight:400; font-family:'Oswald','Trebuchet MS'; background:#eee;}
.mannum15:hover {font-size:16px;font-weight:400;}
.mantum15 {float:left; background:#D90000; color:#fff; display:block; width:58px; height:36px; text-align:center; border:1px solid #ccc; border-top:none; line-height:36px; font-size:14px; font-weight:400; font-family:'Oswald','Trebuchet MS';}
.mantum15:hover {color:#fff; font-size:14px;font-weight:400;}

.mannum20 {float:left; display:block; width:29px; height:36px; text-align:center; border-left:1px solid #ccc; border-bottom:1px solid #ccc;  line-height:36px; font-size:16px; font-weight:400; font-family:'Oswald','Trebuchet MS'; background:#eee;}
.mannum20:hover {font-size:16px;font-weight:400;}
.mantum20 {float:left; background:#D90000; color:#fff; display:block; width:58px; height:36px; text-align:center; border:1px solid #ccc; border-top:none; line-height:36px; font-size:14px; font-weight:400; font-family:'Oswald','Trebuchet MS';}
.mantum20:hover {color:#fff; font-size:14px;font-weight:400;}


@keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
.animate-flicker {
   -webkit-animation: flickerAnimation 1s infinite;
   -moz-animation: flickerAnimation 1s infinite;
   -o-animation: flickerAnimation 1s infinite;
    animation: flickerAnimation 1s infinite;
}




.social_fb {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#5071B4;
}

.social_fb:hover {
     background-color:#000;
}

.social_tw {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#42C0FB;
}

.social_tw:hover {
    background-color:#000;
}

.social_go {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#E02F2F;
}

.social_go:hover {
    background-color:#000;
}



.social_pr {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#FF9900;
}

.social_pr:hover {
    background-color:#000;
}

.social_font {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#666666;
}

.social_font:hover {
    background-color:#000;
}




.kat1 { color: #333333; font-family:'Oswald'; text-decoration: none; font-weight:400; font-size:20px; line-height:25px;}
.kat1:hover { color: #D90000;}

.kat2 { color: #555555; font-family:'Oswald'; text-decoration: none; font-weight:300; font-size:14px; line-height:20px;}
.kat2:hover { color: #D90000;}

.kat3 { color: #333333; font-family:'Oswald'; text-decoration: none; font-weight:300; font-size:16px; line-height:22px;}
.kat3:hover { color: #D90000;}

.kat4 { color: #333333; font-family:'Oswald'; text-decoration: none; font-weight:300; font-size:18px; line-height:22px;}
.kat4:hover { color: #D90000;}

.kat5 { color: #333333; font-family:'Oswald'; text-decoration: none; font-weight:300; font-size:20px; line-height:26px;}
.kat5:hover { color: #D90000;}


a.galb { color: #555555; text-decoration: none; font-weight:bold; font-size:14px;}
a.galb:hover { color: #000000;}

a.a_tepe5 { color: #555555; text-decoration: none; font-weight:bold; line-height:23px; font-size:16px;}
a.a_tepe5:hover { color: #000000;}

a.sag { color: #333333; text-decoration: none; font-weight:bold;font-size:12px;}
a.sag:hover { color: #000000;}
a.saga { color: #ffffff; text-decoration: none; font-weight:bold; font-size:12px;}
a.saga:hover { color: #ffffff;}

.kmannum {float:left; display:block; width:32px; height:30px; text-align:center; margin:0 4px 0 0; line-height:30px; border:1px solid #ddd; font-size:14px; font-weight:bold; font-family:'Open Sans','Trebuchet MS';}
.kmannum:hover {font-size:14px;font-weight:bold; border:1px solid #ddd;}
.kmannuml {float:left; display:block; width:32px; height:30px; text-align:center; margin:0; line-height:30px; border:1px solid #ddd; font-size:14px; font-weight:bold; font-family:'Open Sans','Trebuchet MS';}
.kmannuml:hover {font-size:14px;font-weight:bold; border:1px solid #ddd;}

.ri_yz1{width:300px; height:110px; text-align:left; float:left; display:block; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background: url('/images/yazar_bg3.jpg');}
.ri_yz2{margin-left:190px; margin-top:0px; width:120px; height:120px;}
.ri_yz3{position:absolute; overflow:hidden; width:185px; height:95px; margin-top:-120px;}
.ri_yz4{width:175px; height:18px; padding:7px 0px 0px 10px;}
.ri_yz5{width:175px; height:62px; padding:5px 0px 0px 10px;}

.ri_ti1{-webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; margin-bottom:20px; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#FFFFFF;}
.ri_ti2{width:300px; height:35px; margin:0; padding:15px 0 0 0px; line-height:27px; font-size:22px; font-family:'Oswald';}

.ri_cok1{width:280px; margin:5px; height:56px;}
.ri_cok2{float:left; width:80px; height:56px; margin-right:10px;}
.ri_cok3{float:left; width:190px; height:56px; line-height:18px; overflow:hidden;}
.ri_cok4{clear:both; width:280px; height:1px; background:#ddd; margin:8px 5px 6px 5px;}

.ri_ast1{padding:0px 0px 0px 0px; width:300px;}
.ri_ast2{width:300px; height:260px; text-align:left; float:left; display:block; -webkit-box-shadow: 0px 1px 1px 0px #d3d3d3; box-shadow: 0px 1px 1px 0px #d3d3d3; background:#fff;}
.ri_ast3{margin-top:0px; width:300px; height:110px;}
.ri_ast4{position:absolute; overflow:hidden; width:270px; height:120px; margin:0; padding:10px 15px 10px 15px;}
.ri_ast5{clear:both; width:300px; height:10px;}

#haberdetaybaslik h1 {color: #333; text-decoration: none; font-weight:400;  font-size:35px; font-family:'Oswald'; padding:0  0px 10px 0px; line-height:130%; margin:0;}
#haberdetaybaslik h2 {color: #555; text-decoration: none; font-weight:300; font-size:22px; font-family:'Oswald'; padding:0  0px 15px 0px; line-height:150%; margin:0;}


a.sagbas { color: #666666; text-decoration: none; font-weight:normal; font-size:20px;}
a.sagbas:hover { color: #000000; text-decoration: none; font-weight:normal; }

a.aman { color: #333333; text-decoration: none; display:block; padding:15px; font-weight:bold; font-size:25px; text-shadow:2px 2px #FFFFFF;}
a.aman:hover { color: #000000; text-decoration: none; display:block; padding:15px; font-weight:bold;}
a.amanoz { color: #333333; text-decoration: none; display:block; padding:0 15px 0 15px; font-weight:bold; font-size:15px; text-shadow:2px 2px #FFFFFF;}
a.amanoz:hover { color: #000000; text-decoration: none; display:block; padding:0 15px 0 15px; font-weight:bold;}

a.yazibaslik { color: #FFFFFF; text-decoration: none; font-weight:normal; font-size:11px;}
a.yazibaslik:hover { color: #FFFFFF; text-decoration: none; font-weight:normal; font-size:11px;}
a.yaziad { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:11px;}
a.yaziad:hover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:11px;}


a.tepe { color: #BBBBBB; text-decoration: none; font-weight:normal; font-size:12px; padding:0px 11px 0px 12px;}
a.tepe:hover { color: #FFFFFF; text-decoration: none; font-weight:normal;}
a.tepek { color: #EEEEEE; text-decoration: none; font-weight:normal; font-size:12px; padding:0px 11px 0px 12px;}
a.tepek:hover { color: #FFFFFF; text-decoration: none; font-weight:normal;}

a.altmenu { color: #F5F5F5; text-decoration: none; font-weight:bold; font-size:16px; padding:0 4px 0 8px; display:block;}
a.altmenu:hover { color: #FFFFFF; font-weight:bold; text-decoration: none;}

a.menu_b { color: #666666; text-decoration: none; font-weight:bold; font-size:11px; padding:0 9px 0 5px;}
a.menu_b:hover { color: #000000; text-decoration: none; font-weight:bold; font-size:11px;}

a.link11bn { color: #000000; text-decoration: none; font-weight:normal; font-size:11px;}
a.link11bn:hover { color: #000000; text-decoration: none;  font-weight:normal;}
a.link11bb { color: #000000; text-decoration: none; font-weight:bold; font-size:11px;}
a.link11bb:hover { color: #000000; text-decoration: none;  font-weight:bold;}
a.link11rb { color: #CC0000; text-decoration: none; font-weight:bold; font-size:11px;}
a.link11rb:hover { color: #000000; text-decoration: none;  font-weight:bold;}
a.link11wn { color: #DDDDDD; text-decoration: none; font-weight:normal; font-size:11px;}
a.link11wn:hover { color: #FFFFFF; text-decoration: none;  font-weight:normal;}
a.link11gn { color: #999999; text-decoration: none; font-weight:normal; font-size:11px;}
a.link11gn:hover { color: #000000; text-decoration: none;  font-weight:normal;}
a.link11wb { color: #DDDDDD; text-decoration: none; font-weight:bold; font-size:11px;}
a.link11wb:hover { color: #FFFFFF; text-decoration: none;  font-weight:bold;}

a.link12bn { color: #000000; text-decoration: none; font-weight:normal; font-size:12px;}
a.link12bn:hover { color: #000000; text-decoration: none;  font-weight:normal;}
a.link12bb { color: #000000; text-decoration: none; font-weight:bold; font-size:12px;}
a.link12bb:hover { color: #000000; text-decoration: none;  font-weight:bold;}
a.link12rb { color: #CC0000; text-decoration: none; font-weight:bold; font-size:12px;}
a.link12rb:hover { color: #000000; text-decoration: none;  font-weight:bold;}
a.link12wb { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:12px;}
a.link12wb:hover { color: #FFFFFF; text-decoration: none;  font-weight:bold;}
a.link12wn { color: #FFFFFF; text-decoration: none; font-weight:normal; font-size:12px;}
a.link12wn:hover { color: #FFFFFF; text-decoration: none;  font-weight:normal;}

a.a11bb { color: #000000; text-decoration: none; font-weight:normal; font-size:12px;}
a.a11bb:hover { color: #000000; text-decoration: none;  font-weight:normal;}



a.galwb { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:16px; padding:4px 15px 0 15px; background:#006666; display:block; height:30px;}
a.galwb:hover { color: #FFFFFF;}
a.galbb { color: #444444; text-decoration: none; font-weight:bold; font-size:16px; padding:4px 15px 0 15px; background:#DDDDDD; display:block; height:30px;}
a.galbb:hover { color: #000000;}

a.yazar { color: #000000; text-decoration: none; font-weight:bold; font-size:11px;}
a.yazar:hover { color: #000000; text-decoration: none; font-weight:bold; font-size:11px;}
a.yazarover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:11px;}
a.yazarover:hover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:11px;}

a.tepe5 { color: #333333; text-decoration: none; font-weight:bold; font-size:13px; line-height:140%;}
a.tepe5:hover { color: #000000;}


a.link12gn { color: #444444; text-decoration: none; font-weight:normal; font-size:12px;}
a.link12gn:hover { color: #000000; text-decoration: none;  font-weight:normal;}
a.link12gb { color: #444444; text-decoration: none; font-weight:bold; font-size:12px;}
a.link12gb:hover { color: #000000; text-decoration: none;  font-weight:bold;}

a.link12wb { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:13px;}
a.link12wb:hover { color: #FFFFFF; text-decoration: none;  font-weight:bold;}


a.link14wb { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:14px;}
a.link14wb:hover { color: #FFFFFF;}

a.link14bb { color: #333333; text-decoration: none; font-weight:bold; font-size:14px;}
a.link14bb:hover { color: #000000;}
a.link14rb { color: #CC0000; text-decoration: none; font-weight:bold; font-size:14px;}
a.link14rb:hover { color: #000000;}
a.link14bn { color: #000000; text-decoration: none; font-weight:normal; font-size:14px;}
a.link14bn:hover { color: #CC0000; text-decoration: none; font-weight:normal; }
a.link14bb_s { color: #000000; text-decoration: none; font-weight:bold; font-size:14px; display:block; margin:0; padding:0 0 7px 0;}
a.link14bb_s:hover { color: #CC0000;}

a.link16gn { color: #555555; text-decoration: none; font-weight:normal; font-size:15px;}
a.link16gn:hover { color: #000000;}
a.link16rb { color: #CC0000; text-decoration: none; font-weight:normal; font-size:16px;}
a.link16rb:hover { color: #000000;}
a.link16wb { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:16px;}
a.link16wb:hover { color: #FFFFFF;}
a.link16bb { color: #333333; text-decoration: none; font-weight:bold; font-size:16px;}
a.link16bb:hover { color: #000000;}
a.link16bn { color: #333333; text-decoration: none; font-weight:normal; font-size:16px;}
a.link16bn:hover { color: #000000;}

a.link18bb { color: #000000; text-decoration: none; font-weight:bold; font-size:18px;}
a.link18bb:hover { color: #CC0000;}


a.link18rb { color: #CC0000; text-decoration: none; font-weight:normal; font-size:19px;}
a.link18rb:hover { color: #000000;}


a.manaltbas { color: #333333; text-decoration: none; font-weight:bold; font-size:12px;}
a.manaltbas:hover { color: #CC0000; text-decoration: none; font-weight:bold; font-size:12px;}
a.manaltoz { color: #333333; text-decoration: none; font-weight:normal; font-size:11px;}
a.manaltoz:hover { color: #000000; text-decoration: none; font-weight:normal; font-size:11px;}

a.manset { color: #000000; text-decoration: none; font-weight:normal; font-size:14px;}
a.manset:hover { color: #000000; text-decoration: none; font-weight:normal; font-size:14px;}
a.mansetover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:12px;}
a.mansetover:hover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:12px;}

a.kmanset { color: #000000; text-decoration: none; font-weight:normal; font-size:14px;}
a.kmanset:hover { color: #000000; text-decoration: none; font-weight:normal; font-size:14px;}
a.kmansetover { color: #FFFFFF; text-decoration: none; font-weight:normal; font-size:14px;}
a.kmansetover:hover { color: #FFFFFF; text-decoration: none; font-weight:normal; font-size:14px;}


div.sagmansetbaslik  {  position:absolute;  width:300px;  height:60px;  margin:210px 0px;  border:0px solid black;  overflow:hidden;  }
.sagmansetbaslik h2 {	font-size: 17px;	font-weight: bold;	color:#FFFFFF;	margin: 0 0 0px;	padding: 9px 5px 0 8px;}

div.sagmansetbaslik2  {  position:absolute;  width:300px;  height:30px;  margin:180px 0px;  border:0px solid black; background-color:#000000; overflow:hidden; filter:alpha(opacity=80); opacity:0.8;}
.sagmansetbaslik2 h2 {	font-size: 14px;	font-weight: bold;	color:#FFFFFF;	margin: 0 0 0px;	padding: 7px 5px 0 8px;}

div.sagmansetbaslik3  {  position:absolute;  width:300px;  height:50px;  margin:193px 0px;  border:0px solid black; background-color:#000000; overflow:hidden; filter:alpha(opacity=100); opacity:1;}
.sagmansetbaslik3 h2 {	font-size: 14px;	font-weight: bold;	color:#FFFFFF;	margin: 0 0 0px;	padding: 7px 5px 0 8px;}


#kazanan {float:left; width:121px; height:140px; padding:3px 12px 0px 12px; border-bottom:1px solid #999;}
#kaybeden {float:left; width:121px; height:140px; padding:3px 12px 0px 12px; border-bottom:1px solid #999;}

.orta3sol {float:left; padding:0px 0px 0px 0px; width:220px;}
.orta3orta {float:left; padding:0px 0px 0px 0px; width:220px;}
.orta3sag {float:right; padding:0px 0px 0px 0px; width:205px;}
.bosluk600x15 {height:15px; width:645px; float:left;}
.bosluk600x10 {height:10px; width:645px; float:left;}

.resim { margin: 0px 0px 7px 0px; padding:1px; border:solid; border-color: #CCCCCC; border-width: 1px; }
.resim2 { margin: 0px 0px 0px 0px; padding:1px; border:solid; border-color: #CCCCCC; border-width: 1px; }

#ob_resim{margin: 8px 0px 0px 0px;padding:2px;border:solid;border-color: #666666;border-width: 1px;}

div.transbox { position:absolute; width:660px; height:50px; margin:250px 0px; background-color:#000000; border:0px solid black; /* for IE */ filter:alpha(opacity=70); /* CSS3 standard */ opacity:0.7;}
div.transbox2 { position:absolute; width:660px; height:50px; overflow:hidden; margin:250px 0px; border:0px solid black;}
div.transboxleft { position:absolute; width:660px; height:44px; margin:0px 0px; border:0px solid black; }
div.transboxright { position:absolute; width:160px; height:44px; margin:0px 465px; border:0px solid black; }



.transbox2 h2 { font-size: 28px; line-height:37px; font-weight: normal; color:#FFFFFF; margin: 5px 0 0 10px;	padding: 0 0 0 0px; text-shadow:1px 1px #333333;}

#testdiv {width:600px; margin:0 auto; border:1px solid #ccc; padding:20px 25px; background:#fff}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url('images/preload.gif') no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500000}
#tinycontent {background:#fff}


#example4 .bx-next { position:absolute; top:0px; right: 10px; z-index:999; width: 20px; height: 44px; text-indent: -999999px; background: url('/images/k_next.png') no-repeat 0 0px; }
#example4 .bx-prev { position:absolute; top:0px; left: 5px; z-index:999; width: 20px; height: 44px; text-indent: -999999px; background: url('/images/k_prev.png') no-repeat 0 0px; }


#pup {position:absolute; visibility:hidden; z-index:200; width:130; }
#mans {z-index:1;}

#contextual p {line-height:180%;font-size:14px;padding:0 0 15px 0;margin:0;}  

.clear { clear: both;}